local fn = _gn(0x963D27A58DF860AC)
--- Request a model (archetype) to be loaded for use by the current script. Use SET_MODEL_AS_NO_LONGER_NEEDED when done using the model in script.
-- @param model The model to request.
function Global.RequestModel(model)
	return fn(_ch(model))
end
